declare function symbolSize(): number;
declare function symbolType(): string;
declare function symbolSkew(): number;
declare const bqSymbol: () => {
    (d: any, i: any): string;
    type(x: any): any | typeof symbolType;
    size(x: any): any | typeof symbolSize;
    skew(x: any): any | typeof symbolSkew;
};
export declare const types: string[];
export { bqSymbol as symbol };
